(pilote) imprimante (Canon MP610)

7 sujets de 1 à 7 (sur un total de 7)

  • joel

    • Messages : 24
    #230910

    bonjour a tous

    je viens d’envoyer un mail  a canon pour avoir un pilote pour ma  mp610

    je vais renouveler ma demande tout les jours ils vont bien craquer

     

     

    Anonyme

    • Messages : 1412
    #230912

    ok

    Anonyme

    • Messages : 1528
    #230913

    Il y a longtemps qu’on existe plus pour eux, tu perds ton temps !

    Jul

    • Messages : 1110
    #230922

    Bonne idée ! Quand tu auras obtenu satisfaction, pourras-tu faire la même chose avec Asus, s’il te plaît ? J’adorerais avoir des pilotes pour leur GTX 970 ! 🙂

    Prédateur Chess | iBook G4 - MorphOS | Amiga 500 + ACA500 et Vampire 2+ | Amiga 1200 + ACA1233

    joel

    • Messages : 24
    #231165

    bonjour a tous

    la reponce d e canon

    <span style= »font-family: Century Gothic; font-size: small; »>Nous vous remercions d’avoir contacté le Service Clientèle Canon.

    </span><span style= »font-family: Century Gothic; font-size: small; »>Nous sommes désolés de vous apprendre que l’imprimante PIXMA MP610 n’est pas compatible avec Amiga OS 4.1.

    </span><span style= »font-family: Century Gothic; font-size: small; »>Pour expliquer cette incompatibilité, nous souhaitons vous fournir des informations supplémentaires sur la politique de Canon relative à la fourniture de pilotes pour les nouveaux systèmes d’exploitation.

    </span><span style= »font-family: Century Gothic; font-size: small; »>Au moment de la commercialisation d’un nouveau produit, Canon fournit généralement les pilotes de manière à ce que le produit en question fonctionne avec tous les systèmes d’exploitation existants et futurs connus.

    </span><span style= »font-family: Century Gothic; font-size: small; »>Lorsque la commercialisation d’un nouveau système d’exploitation est annoncée, Canon revoit la gamme de produits existants pour déterminer les produits pour lesquels il faut envisager de fournir des pilotes compatibles.

    </span><span style= »font-family: Century Gothic; font-size: small; »>De nombreux facteurs différents entrent en jeu lors de la prise de cette décision. Ils peuvent inclure (sans se limiter à) des facteurs tels que la compatibilité technique entre le nouveau système d’exploitation et le produit Canon, le coût du développement du pilote, le coût des mises à jour des produits logiciels utilitaires de support, la délivrance de la certification du pilote développé par le système d’exploitation concerné, la durée de vie prévue du produit Canon et les coûts associés à l’assurance qualité.

    </span><span style= »font-family: Century Gothic; font-size: small; »>Canon respecte le droit de ses clients de décider de mettre à niveau leurs systèmes d’exploitation et nous nous efforçons d’indiquer, au moment de l’achat, quels produits fonctionneront sur quels systèmes d’exploitation.

    </span><span style= »font-family: Century Gothic; font-size: small; »>De plus, Canon conseille toujours à ses clients de vérifier la compatibilité de leurs produits Canon associés avant de mettre à niveau leur système d’exploitation. À cette fin, le personnel de notre service d’assistance clientèle est à la disposition de nos clients pour les aider avec ce type de requêtes.

    </span><span style= »font-family: Century Gothic; font-size: small; »>Nous espérons que ces informations ont permis d’éclaircir les raisons pour lesquels le pilote mis à jour dont vous avez besoin n’est pas disponible.

    </span><span style= »font-family: Century Gothic; »><span style= »font-size: small; »>Nous souhaitons à nouveau vous remercier de nous avoir fait part de votre opinion à ce sujet. Nous sommes reconnaissants du temps et de l’effort consentis pour le faire.

    </span><span style= »font-size: small; »>Cordialement, </span></span>

    Jul

    • Messages : 1110
    #231174

    C’est déjà étonnant qu’ils aient répondu. Et qui plus est un courrier aimable et assez personnalisé. 🙂 Bien joué.

    Prédateur Chess | iBook G4 - MorphOS | Amiga 500 + ACA500 et Vampire 2+ | Amiga 1200 + ACA1233

    Tiki

    • Messages : 1406
    #231176

    Ouaip. Bravo Canon pour cette réponse élégante

    Tiki

7 sujets de 1 à 7 (sur un total de 7)

  • Vous devez être connecté pour répondre à ce sujet.

Forums AmigaOS, MorphOS et AROS Matériel (pilote) imprimante (Canon MP610)

Do NOT follow this link or you will be banned from the site!